RubyGems Navigation menu

fluent-plugin-rabbitmq 0.1.2

fluent plugin for rabbitmq (AMQP)

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

バージョン履歴:

  1. 0.1.2 - November 28, 2023 (12KB)
  2. 0.1.1 - November 13, 2023 (12KB)
  3. 0.1.0 - November 02, 2023 (12KB)
  4. 0.0.9 - March 09, 2020 (12KB)
  5. 0.0.7 - June 13, 2019 (12KB)
全てのバージョンを表示(全11件)

Runtime依存関係 (2):

bunny ~> 2.14.4
fluentd >= 1.0.0

Development依存関係 (5):

bundler >= 0
ltsv >= 0
msgpack >= 0
rake >= 0
test-unit >= 0

所有者:

プッシュ者:

作者:

  • NTT Communications

SHA 256チェックサム:

f1e6553c0888f7dce9426cfc4ac31f0113a44398d9851b70fafdb63085944bbd

累計ダウンロード数 2,205,083

このバージョンのみ 841,528

ライセンス:

Apache-2.0

必要なRubyのバージョン: >= 2.5

リンク: